cmake_minimum_required(VERSION 3.10)
project(Lib)
file(GLOB SRCS *.c)
add_library(Lib STATIC ${SRCS})
target_include_directories(Lib PUBLIC ../include ../deps/SDL/include ../deps/SDL_ttf ../deps/portaudio/include)
target_link_libraries(Lib SDL2-static SDL2_ttf::SDL2_ttf-static portaudio)